#menu-top {
float:left;
width:100%;
font-size:80%;
line-height:normal;
/*height:25px;*/
z-index:10;
}
#menu-top ul {
margin:0;
padding:0px 5px 0;
list-style:none;
}
#menu-top li {
display:inline;
margin:0;
padding:0;
}

#menu-top a {
float:left;
background:url("../img/tab/left0001.png") no-repeat left top;
margin:0;
padding:0 0 0 0px;
border-bottom:1px solid #000;
text-decoration:none;
}
#menu-top a span {
float:left;
display:block;
background:url("../img/tab/right001.png") no-repeat right top;
padding:5px 0px 4px 0px;
font-weight:bold;
color:#765;
width: 104px;
}
#menu-top a span {float:none;}
#menu-top a:hover span {
color:#333;
}
#menu-top #current a {
background-position:0 -50px;
border-width:0;
}
#menu-top #current a span {
background-position:100% -50px;
padding-bottom:5px;
color:#333;
}
#menu-top a:hover {
background-position:0% -50px;
}
#menu-top a:hover span {
background-position:100% -50px;
}